最終更新:2017-06-25 (日) 23:25:06 (88d)  

cordova requirements はてなブックマークを見る
Top / cordova requirements

なし

  • Error: No platforms added to this project. Please use `cordova platform add <platform>`.

iOS

  • Requirements check results for ios:
    Apple OS X: installed darwin
    Xcode: installed 8.3.3
    ios-deploy: not installed 
    ios-deploy was not found. Please download, build and install version 1.9.0 or greater from https://github.com/phonegap/ios-deploy into your path, or do 'npm install -g ios-deploy'
    CocoaPods: installed 
    Error: Some of requirements check failed
  • Xcode
  • ios-deploy?

Android

  • Android Studioをインストールして一度起動するくらいまでやっておくとチェックを通る
    >cordova requirements android
    
    Requirements check results for android:
    Java JDK: installed 1.8.0
    Android SDK: installed true
    Android target: installed android-25
    Gradle: installed C:\Program Files\Android\Android Studio\gradle\gradle-3.2\bin\gradle
  • JDK
  • Android SDK